IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_REPAYMENTBILL' AND KSQL_COL_NAME ='FTOTALNOTACTRECAMT') 
 ALTER TABLE T_ER_REPAYMENTBILL ADD (FTOTALNOTACTRECAMT DECIMAL(23,10) DEFAULT 0 NOT NULL );

  EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FAPPROVEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FBALANCEAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FUSEDAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FENCASHAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FNOTPAYAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FTOTALORIRECAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_ER_REPAYMENTBILL', 'FTOTALACTRECAMT', 'DECIMAL(23,10)', 'NOT NULL', '0100', '0';
